Accidently installed beta 1.05

Discussion in 'Help & Support / Errors & Bugs' started by Walkingblock, Apr 19, 2011.

  1. Walkingblock

    Walkingblock Guest

    Ratings:
    +0
    Is there anyway to remove it???? so i can get back on the server?
     
  2. Appietjuh

    Appietjuh Guest

    Ratings:
    +0
    Lol I'm reïnstalling Windows because of this.
    My MC crashed totally after the 1.5 update (dunno why) and I can't run java anymore.
    You should get a Minecraft.jar which has 1.4 implemented, so your MC can just keep playing.

    I dunno how to do it, but I guess you could Google it.
     
  3. Walkingblock

    Walkingblock Guest

    Ratings:
    +0
    Well i guess i can just wait til the server is updated
     
  4. Mission001

    Mission001 EcoLegend HⱻặĐHůƞẗǝɍ
    ECC Sponsor Mayor ⛰️⛰️ Prestige ⭐ Ex-EcoLegend ⚜️⚜️⚜️⚜️

    Joined:
    Apr 16, 2011
    Messages:
    5,442
    Trophy Points:
    94,220
    Gender:
    Male
    EcoDollars:
    $756,666
    Ratings:
    +5,959
    I installed it as well,
    Really annoying =[
     
  5. Rezonl

    Rezonl Builder
    Builder ⛰️ Ex-President ⚒️⚒️

    Joined:
    Apr 12, 2011
    Messages:
    1,448
    Trophy Points:
    13,970
    Ratings:
    +26
    How do we avoid upgrading?
     
  6. Starbolt79

    Starbolt79 Guest

    Ratings:
    +0
    Last time this happened, took a whole weekend to be updated... Could be even longer this time o.o

    If you have the 'new' launcher, it asks you if you want to update or not... The 'older' launcher does it for you automatically D:
     
  7. Mission001

    Mission001 EcoLegend HⱻặĐHůƞẗǝɍ
    ECC Sponsor Mayor ⛰️⛰️ Prestige ⭐ Ex-EcoLegend ⚜️⚜️⚜️⚜️

    Joined:
    Apr 16, 2011
    Messages:
    5,442
    Trophy Points:
    94,220
    Gender:
    Male
    EcoDollars:
    $756,666
    Ratings:
    +5,959
    I wanna try out my cobblestone generator =[

    Hope we can downgrade as soon as =D